{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gcc-toolset/gcc-toolset-14-libtsan",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gcc-toolset-14-libtsan_function_check",
            "desc": "测试验证gcc-toolset-14-libtsan软件包已正确安装"
        },
        {
            "name": "test_gcc-toolset-14-libtsan_function_uninstall",
            "desc": "测试通过包管理器卸载gcc-toolset-14-libtsan软件包"
        }
    ]
}